﻿.nri-nice-review-wrapper, /** Notice wrapper for copy-delete-posts plugin */
.wpb-notice { /** Notice wrapper for WP Bakery */
  display: none !important;
}

#wf-onboarding-banner {
  /** Seriously, Wordfence, will you ever sod away off */
  display: none !important;
  visibility: hidden !important;
  z-index: -1 !important;
}